{
	"302001131_0": "\"That girl—she's one of the wielders from your world?\"",
	"302001131_1": "\"Yes. Her name is Shirabe Tsukuyomi. She'll make a fine addition to the team here.\"",
	"302001131_2": "\"...Hello.\"",
	"302001131_3": "\"What are you doing here anyway, Tsukuyomi?\"",
	"302001131_4": "\"A Karma Noise appeared on our side, but it was fully formed. Chris-senpai, Kiri-chan, and I went to fight it.\"",
	"302001131_5": "\"The two of them were badly injured, and are still recovering, so I came to warn you.\"",
	"302001131_6": "\"Oh, no... Chris-chan and Kirika-chan got hurt?!\"",
	"302001131_7": "\"Shirabe, were you hurt, too?\"",
	"302001131_8": "\"I got through with only minor injuries.\"",
	"302001131_9": "\"Don't push yourself. I can see that you are downplaying your injuries.\"",
	"302001131_10": "\"Let's hurry back!\"",
	"302001131_11": "\"Of course.\"",
	"302001131_12": "\"Yes. We did defeat the Karma Noise after all.\"",
	"302001131_13": "\"Say, could you take me with you?\"",
	"302001131_14": "\"Kanade?\"",
	"302001131_15": "\"You've all helped me so much already. I'd like the chance to repay the favor, even if only a little.\"",
	"302001131_16": "\"I mean, I appreciate the sentiment, but what will happen if Noise appear over here?\"",
	"302001131_17": "\"That... Well...\"",
	"302001131_18": "\"In that case, I'll stay here.\"",
	"302001131_19": "\"Tsubasa?!\"",
	"302001131_20": "\"We need S2CA in order to defeat those Noise. But I haven't recovered enough to use my Superb Song yet.\"",
	"302001131_21": "\"So I'd like Kanade to take my place. Can I count on you for that?\"",
	"302001131_22": "\"Are you sure that's okay?\"",
	"302001131_23": "\"I'm picking you because you're you. Just trust me. I promise to keep things safe here while you're gone.\"",
	"302001131_24": "\"I understand. I'm putting my trust in you, Tsubasa.\"",
	"302001131_25": "\"Thank you, Kanade.\"",
	"302001131_26": "\"We'll chat more once we get back. It feels like it's been ages.\"",
	"302001131_27": "\"Yeah, I'm looking forward to it.\"",
	"302001131_28": "\"Shirabe, you stay here, too.\"",
	"302001131_29": "\"Maria... But Kiri-chan...\"",
	"302001131_30": "\"You let me look after Kirika. You're already hurt, and I can't let you push yourself any further.\"",
	"302001131_31": "\"Okay...\"",
	"302001131_32": "\"Could I ask you to look after her?\"",
	"302001131_33": "\"Yes. I'll go ahead and get the medical room prepped.\"",
	"302001131_34": "\"Okay, then. Maria-san, Kanade-san, let's go.\"",
	"302001131_35": "\"Of course.\"",
	"302001131_36": "\"Sure thing.\"",
	"302001131_37": "\"So this is the gate to your world?\"",
	"302001131_38": "\"That's right. Let's go!\"",
	"302001131_39": "\"We made it!\"",
	"302001131_40": "\"Where are we?\"",
	"302001131_41": "\"Inside of a S.O.N.G. submarine. More specifically, in a nook of its relic storage area.\"",
	"302001131_42": "\"Let's head for the command center first!\"",
	"302001131_43": "\"That's—!\"",
	"302001131_44": "\"Hibiki-kun! Maria-kun! Do you read? It looks like you've returned!\"",
	"302001131_45": "\"Yes, Master! We just got back!\"",
	"302001131_46": "\"Sorry to rush you, but we have Noise. Chris-kun and Kirika-kun are out of commission. Can you two handle it?\"",
	"302001131_47": "\"It's not us two, it's us three!\"",
	"302001131_48": "\"Us three? But I'm not getting Tsubasa's signal... Anyway, good luck! I'm counting on you three!\"",
	"302001131_49": "\"Was that Genjuro just now? He's really similar, just like Tsubasa...\"",
	"302001131_50": "\"Yes. When we first saw the commander on your side, we thought the same thing. But anyway, we have to hurry.\"",
	"302001131_51": "\"Yes, you're right. It's time to raise some hell!\""
}